activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sands, Gary" <gsa...@tycoint.com>
Subject Clients for ActiveMQ JMS 6.0.0?
Date Mon, 18 Jan 2016 09:15:42 GMT
I'm using  the ActiveMQ 6.0.0. snapshot as a broker and am having difficulty finding ActiveMQ
and AMQP clients that work.

Are there any non-Java clients that work with ActiveMQ 6.0.0?
When will activemq-cpp/CMS have a client that works with 6.0.0?

I have a CMS client that works fine over OpenWire and STOMP with ActiveMQ 5.9 but just hangs
with ActiveMQ 6.0.0 until the inactivity timer kicks in. Sure CMS only claims compatibility
with 4.x and 5.x but I had hoped that JMS 6.0.0 would have some level of backward compatibility.

On the AMQP front I've tried the Python "amqpclt" and Apache "qpid-receive" with 6.0.0, since
they are available on Fedora 21 through the OS repositories. These have not been successful
either.



Tyco Safety Products/CEM Systems Ltd.
________________________________

This e-mail contains privileged and confidential information intended for the use of the addressees
named above. If you are not the intended recipient of this e-mail, you are hereby notified
that you must not disseminate, copy or take any action in respect of any information contained
in it. If you have received this e-mail in error, please notify the sender immediately by
e-mail and immediately destroy this e-mail and its attachments.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message